Chrome Extension Attacks PSA From Wordfence

If you are using Google Chrome as your primary browser…this article is for you. Wordfence published this info back on August 17th: This is a public service announcement from the Wordfence team regarding a security issue that has a wide impact. During the past 3 months, eight Chrome browser extensions were compromised and the attacker…

3 Vulnerable WP Plugins

Wordfence recently published a blog post outlining some vulnerable WordPress plugins…and if you are using one of these…you need to read their post ASAP. The plugins include: WP Statistics plugin, All-in-One WP Migration plugin and WordPress Download Manager plugin. Here are some important facts from their post: It’s been a tough week for the WP Statistics plugin. Last…